[log]
14:44:21=start programm
14:44:52=close programm
14:45:43=start programm
14:46:01=close programm
14:48:30=start programm
14:48:35=close programm
14:49:01=start programm
14:49:22=close programm
14:50:51=start programm
14:50:59=close programm
14:51:30=start programm
14:51:47=close programm
14:53:35=start programm
14:54:04=close programm
14:56:22=start programm
14:56:40=close programm
14:58:08=start programm
14:58:19=close programm
15:02:17=start programm
15:08:06=close programm
